import type { CardListProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [CardListProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L419)
 * ## Props
 * @prop title
 * @prop subtitle
 * @prop buttonLabel = 'Save all'
 * @prop items = []
 * @prop class: className
 * @prop ...restProps
 */
declare const CardList: import("svelte").Component<CardListProps, {}, "">;
type CardList = ReturnType<typeof CardList>;
export default CardList;
