import type { CategorySalesReportProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [CategorySalesReportProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L390)
 * ## Props
 * @prop title
 * @prop titleTag = 'h3'
 * @prop subtitle
 * @prop chart
 * @prop changeProps
 * @prop cardClasss
 * @prop divClass
 * @prop headingClass
 * @prop spanClass
 */
declare const CategorySalesReport: import("svelte").Component<CategorySalesReportProps, {}, "">;
type CategorySalesReport = ReturnType<typeof CategorySalesReport>;
export default CategorySalesReport;
