import type { DeleteDrawerProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [DeleteDrawerProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L248)
 * ## Props
 * @prop hidden = $bindable(true)
 * @prop title = 'Delete item'
 * @prop confirm = 'Are you sure you want to delete this?'
 * @prop yes = "Yes, I'm sure"
 * @prop no = 'No, cancel'
 */
declare const DeleteDrawer: import("svelte").Component<DeleteDrawerProps, {}, "hidden">;
type DeleteDrawer = ReturnType<typeof DeleteDrawer>;
export default DeleteDrawer;
