import { Footer } from 'flowbite-svelte';
import type { FooterProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [FooterProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L373)
 * ## Props
 * @prop brand
 * @prop description
 * @prop menus
 */
declare const Footer: import("svelte").Component<FooterProps, {}, "">;
type Footer = ReturnType<typeof Footer>;
export default Footer;
