import type { ForgotPasswordProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [ForgotPasswordProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L140)
 * ## Props
 * @prop children
 * @prop title = 'Forgot your password?'
 * @prop site
 * @prop btnTitle = 'Reset password'
 * @prop pageDescription = "Don't fret! Just type in your email and we will send you a code to reset your password!"
 * @prop mainClass = 'bg-gray-50 dark:bg-gray-900'
 * @prop mainDivClass
 * @prop siteLinkClass
 * @prop siteImgClass = 'mr-4 h-11'
 * @prop cardH1Class
 * @prop ...restProps
 */
declare const ForgotPassword: import("svelte").Component<ForgotPasswordProps, {}, "">;
type ForgotPassword = ReturnType<typeof ForgotPassword>;
export default ForgotPassword;
