import type { ProductDrawerProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [ProductDrawerProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L379)
 * ## Props
 * @prop hidden = $bindable(true)
 * @prop title = 'Add new product'
 */
declare const ProductDrawer: import("svelte").Component<ProductDrawerProps, {}, "hidden">;
type ProductDrawer = ReturnType<typeof ProductDrawer>;
export default ProductDrawer;
