import type { ProfileLockProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [ProfileLockProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L262)
 * ## Props
 * @prop children
 * @prop site
 * @prop user
 * @prop btnTitle = 'Unlock'
 * @prop pageDescription = 'Better to be safe than sorry.'
 * @prop mainClass = 'bg-gray-50 dark:bg-gray-900 w-full'
 * @prop mainDivClass
 * @prop siteLinkClass
 * @prop siteImgClass
 * @prop cardH1Class
 * @prop cardDiv3Class
 * @prop userImgClass
 * @prop acceptTerms = true
 * @prop termsLink = '/'
 * @prop termsLinkClass
 * @prop ...restProps
 */
declare const ProfileLock: import("svelte").Component<ProfileLockProps, {}, "">;
type ProfileLock = ReturnType<typeof ProfileLock>;
export default ProfileLock;
