import type { RestPasswordProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [RestPasswordProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L280)
 * ## Props
 * @prop children
 * @prop title = 'Reset your password'
 * @prop site
 * @prop btnTitle = 'Create account'
 * @prop mainClass = 'bg-gray-50 dark:bg-gray-900 w-full'
 * @prop mainDivClass
 * @prop siteLinkClass
 * @prop siteImgClass
 * @prop cardH1Class
 * @prop cardDiv3Class
 * @prop userImgClass
 * @prop acceptTerms = true
 * @prop termsLink = '/'
 * @prop termsLinkClass
 * @prop ...restProps
 */
declare const ResetPassword: import("svelte").Component<RestPasswordProps, {}, "">;
type ResetPassword = ReturnType<typeof ResetPassword>;
export default ResetPassword;
