import type { SingInProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [SingInProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L298)
 * ## Props
 * @prop children
 * @prop title = 'Sign in to platform'
 * @prop site
 * @prop rememberMe = true
 * @prop lostPassword = true
 * @prop createAccount = true
 * @prop lostPasswordLink
 * @prop loginTitle = 'Login to your account'
 * @prop registerLink
 * @prop createAccountTitle = 'Create account'
 * @prop mainClass = 'bg-gray-50 dark:bg-gray-900 w-full'
 * @prop mainDivClass
 * @prop siteLinkClass
 * @prop siteImgClass
 * @prop cardH1Class
 * @prop ...restProps
 */
declare const SignIn: import("svelte").Component<SingInProps, {}, "">;
type SignIn = ReturnType<typeof SignIn>;
export default SignIn;
