import type { SingUpProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [SingUpProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L319)
 * ## Props
 * @prop children
 * @prop title = 'Create a Free Account'
 * @prop site
 * @prop haveAccount = true
 * @prop acceptTerms = true
 * @prop btnTitle = 'Create account'
 * @prop termsLink = '/'
 * @prop loginLink = '/'
 * @prop mainClass = 'bg-gray-50 dark:bg-gray-900 w-full'
 * @prop mainDivClass
 * @prop siteLinkClass
 * @prop siteImgClass
 * @prop cardH1Class
 * @prop haveAccoutDivClass
 * @prop ...restProps
 */
declare const SignUp: import("svelte").Component<SingUpProps, {}, "">;
type SignUp = ReturnType<typeof SignUp>;
export default SignUp;
