import type { TrafficProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [TrafficProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L510)
 * ## Props
 * @prop chart
 * @prop title = 'Traffic by device'
 * @prop subtitle = 'Desktop'
 * @prop more
 * @prop devices
 */
declare const Traffic: import("svelte").Component<TrafficProps, {}, "">;
type Traffic = ReturnType<typeof Traffic>;
export default Traffic;
