import type { UserMenuProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [UserMenuProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L125)
 * ## Props
 * @prop name
 * @prop avatar
 * @prop email
 * @prop menuItems
 * @prop children
 */
declare const UserMenu: import("svelte").Component<UserMenuProps, {}, "">;
type UserMenu = ReturnType<typeof UserMenu>;
export default UserMenu;
