import type { ChangeProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [ChangeProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L17)
 * ## Props
 * @prop value = 0
 * @prop unit = '%'
 * @prop since = 'vs last month'
 * @prop size = 'md'
 * @prop equalHeight = false
 * @prop class: className
 */
declare const Change: import("svelte").Component<ChangeProps, {}, "">;
type Change = ReturnType<typeof Change>;
export default Change;
