import type { ChartWidgetProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [ChartWidgetProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L26)
 * ## Props
 * @prop title
 * @prop subtitle
 * @prop chartOptions
 * @prop value
 * @prop cardClass
 * @prop headingClass
 */
declare const ChartWidget: import("svelte").Component<ChartWidgetProps, {}, "">;
type ChartWidget = ReturnType<typeof ChartWidget>;
export default ChartWidget;
