import type { DeleteModalProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [DeleteModalProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L236)
 * ## Props
 * @prop open = $bindable(true)
 * @prop title = 'Are you sure you want to delete this?'
 * @prop yes = "Yes, I'm sure"
 * @prop no = 'No, cancel'
 */
declare const DeleteModal: import("svelte").Component<DeleteModalProps, {}, "open">;
type DeleteModal = ReturnType<typeof DeleteModal>;
export default DeleteModal;
