import type { NotificationProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [NotificationProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L67)
 * ## Props
 * @prop children
 * @prop src
 * @prop Icon
 * @prop when
 * @prop href
 * @prop color = 'gray'
 */
declare const Notification: import("svelte").Component<NotificationProps, {}, "">;
type Notification = ReturnType<typeof Notification>;
export default Notification;
