import type { NotificationCardProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [NotificationCardProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L433)
 * ## Props
 * @prop title = 'Email Notifications'
 * @prop subtitle = 'You can set up Themesberg to get email notifications '
 * @prop items
 * @prop class: className = 'p-4 sm:p-6'
 */
declare const NotificationCard: import("svelte").Component<NotificationCardProps, {}, "">;
type NotificationCard = ReturnType<typeof NotificationCard>;
export default NotificationCard;
