import type { ProductMetricCardProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [ProductMetricCardProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L346)
 * ## Props
 * @prop chart
 * @prop title
 * @prop subTitle
 * @prop changeProps
 * @prop cardProps
 * @prop headingTag = 'h5'
 */
declare const ProductMetricCard: import("svelte").Component<ProductMetricCardProps, {}, "">;
type ProductMetricCard = ReturnType<typeof ProductMetricCard>;
export default ProductMetricCard;
