import type { SmallPanelProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [SmallPanelProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L496)
 * ## Props
 * @prop IconOption
 * @prop title
 * @prop subtitle
 * @prop change = 0
 */
declare const SmallPanel: import("svelte").Component<SmallPanelProps, {}, "">;
type SmallPanel = ReturnType<typeof SmallPanel>;
export default SmallPanel;
