import type { StatsProps } from './types';
/**
 * [Go to docs](https://flowbite-svelte-admin-dashboard.vercel.app/)
 * ## Type
 * [StatsProps](https://github.com/themesberg/flowbite-svelte-next/blob/main/src/lib/types.ts#L101)
 * ## Props
 * @prop products
 * @prop customers
 * @prop title
 * @prop popoverTitle
 * @prop popoverDesc
 * @prop tab1Title
 * @prop tab2Title
 */
declare const Stats: import("svelte").Component<StatsProps, {}, "">;
type Stats = ReturnType<typeof Stats>;
export default Stats;
